:root {
    --miemss-blue: #005DAC;
    --miemss-orange: #FFAF05;
    --maryland-yellow: #EAAA00;
    --btn-normal: #13569A;
    --btn-hover: #4682B4;
    --dark-blue: #002854;
    --text-color: #1e1e1e;
    --dark-gray: #1d1d1d;
    --light-gray: #f2f2f2;
    --light-orange: #FFDE99;
    --home-headings-blue: #005282;
    --accent-gold: #a59481;

    --miemss-primary: #2b639e;
    --color-teal: #2896a0;
    --color-green: #78be46;
}

body {
    color: var(--text-color);
    background-color: var(--dark-gray);
}

img {
    border: none;
    -webkit-tap-highlight-color: transparent;
}

body #Form {
    height: 100%
}

a,
a img,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
time,
tt,
u,
ul,
var,
video {
    border: 0
}

#mdgovMain a,
#mdgovMain a:visited,
#dnn_RightSidePane a,
#dnn_RightSidePane a:visited,
#dnn_PrimaryRightCol a,
#dnn_PrimaryRightCol a:visited {
    /* color: #007bff; */
    color: var(--btn-normal);
    text-decoration: none;
}

#mdgovMain a:hover,
#dnn_RightSidePane a:hover,
#dnn_PrimaryRightCol a:hover {
    color: var(--btn-hover);
    text-decoration: underline;
}

#mdgovMain a:active,
#dnn_RightSidePane a:active,
#dnn_PrimaryRightCol a:active {
    color: var(--dark-blue);
    text-decoration: underline;
}

#mdgovMain p a,
#mdgovMain p a:visited,
#dnn_RightSidePane p a,
#dnn_RightSidePane p a:visited,
#dnn_PrimaryRightCol p a,
#dnn_PrimaryRightCol p a:visited {
    /* color: #007bff; */
    text-decoration: underline;
}

#mdgovMain p a:hover,
#dnn_RightSidePane p a:hover,
#dnn_PrimaryRightCol p a:hover {
    text-decoration: none;
}

#mdgovMain p a:active,
#dnn_RightSidePane p a:active,
#dnn_PrimaryRightCol p a:active {
    text-decoration: none;
}

#mdgovMain p a:visited,
#dnn_RightSidePane p a:visited,
#dnn_PrimaryRightCol p a:visited {
    color: purple;
}

/* #mdgovMain h2, #mdgovMain h3 {
    color: #262626;
    font-family: "Segoe UI Semilight", "Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
    margin-bottom: 1.25rem ;
    font-weight: 400;
} */

@media (min-width: 992px) {
    .sticky {
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1001;
        border-top: 0;
        /* background-color: var(--dark-gray); */
        /* background-color: rgba(0,0,0,0.8); */
    }
}

.DNNEmptyPane {
    display: none !important
}

/* h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.mdgov-headingBar,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 1.5rem;
    font-weight: 600;
    line-height: 1.2;
} */

h1 {
    font-family: "Jost", sans-serif;
    font-size: 2.3em;
    color: #777;
    /* font-weight: 200; */
}

.alert-warning {
    /* color: #fdf8f5; */
    background-color: #c24400;
    /* border-color: #eecbb8; */
}

/*In mobile view, the left bar was getting overlapped by ribbon and Enterprise Bar*/
/* .mdgov-navBar__nav {
    top: auto;
} */


/* To align the top Enterprise header & to disable the Site Settings menu */

/* #header_container {
    height: 0px;
} */


/*body #s4-workspace {
    overflow-y: auto !important;
    overflow-x: auto !important;
}*/


/*To enable responsive design in authoring sites where corev4.css is loaded*/
/* 
body #s4-bodyContainer {
    min-width: 0px;
} */


/*Styles for Site logo and site name. Replacement for .mdgov-hero__brand style due to page not working in SharePoint designer*/

@media only screen and (max-width: 600px) {
    /* .hero_brand {
        width: auto;
        min-height: 167px;
    } */

    .mdgov-agency__name {
        line-height: 1.2;
    }
}

.hero_brand {
    flex: 0 1 auto;
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    align-items: center;
    text-decoration: none !important;
    color: #fff;
    position: relative;
}

.mdgov-hero {
    justify-content: center;
}

@media only screen and (max-width: 600px) {
    .mdgov-hero__heading {
        text-align: center;
        margin: 1rem 0rem 1rem 0;
    }
}

#mdgovFooterContacts a,
#mdgovFooterContacts a:visited,
#mdgovFooterContacts a:hover {
    color: #fff
}


/* Social media icons not showing white after visited */

.mdgov-social a:visited {
    color: #ffffff;
}


#searchInputBox {
    /* margin-bottom: 12px; */
    margin-bottom: 0;
    float: right;
    background-color: #fff;
    border: 0px;
    padding-left: 10px;
}

input[type="password"],
input[type="text"],
input[type="file"],
input:not([type]),
select,
textarea,
.ms-inputBox {
    /* border: 0px solid #ababab; */
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.85);
    color: #444;
    padding: 2px 5px;
}

.mdgov-search input[type="text"] {
    border: 0px solid #ababab;
}

input[type=button],
input[type=reset],
input[type=submit],
button {
    min-width: 6em;
    padding: 7px 10px;
    border: 1px solid #ababab;
    background-color: #fdfdfd;
    background-color: #fdfdfd;
    /* margin-left: 10px; */
    font-family: "Jost", sans-serif;
    font-size: 11px;
    color: #444;
}

/* Overrides to fix conflicts */
.splide button,
.mdgov-search__button button {
    min-width: 0;
}

input[type=radio] {
    height: 24px;
    width: 24px;
    margin-right: 2px;
    padding-top: 5px;
    display: inline-block;
    vertical-align: middle;
}

input[type=text] {
    padding-left: 10px;
}

/* .mdgov-navBar__nav {
    top: auto;
} */

.mdgov-navBar__nav>ul li>a:hover,
.mdgov-navBar__nav>ul li>a:focus,
.mdgov-navBar__nav>ul li>a.active,
.mdgov-navBar__nav>ul li>a[aria-expanded="true"] {
    outline: none;
    color: #000;
    background-color: rgba(255, 255, 255, 0.75);
}

/* .mdgov-navBar__nav>ul li>a:hover,
.mdgov-navBar__nav>ul li>a:focus,
.mdgov-navBar__nav>ul li>a.active,
.mdgov-navBar__nav>ul li>a[aria-expanded="true"] {
    outline: none;
    color: #000;
    background-color: #fff;
} */

.mdgov-sectionNav .nav-link,
.mdgov-sectionNav .mdgov-marketingIntro__nav a,
.mdgov-marketingIntro__nav .mdgov-sectionNav a {
    /* color: #000;
    padding: 1rem; */
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.mdgov-masthead--angled {
    background-image: url('/home/portals/0/images/header-backgrounds/masthead-home.jpg');
    background-size: auto 250px;
    background-position: right top 10px;

    /* background-image: url('images/masthead-home.jpg'); */

    /* background-size: cover; */
    /* background-repeat: repeat; */
}

/* @media (min-width: 992px) {
    .mdgov-masthead--angled::before {
        content: "";
        backface-visibility: hidden;
        transform: skew(8.5deg, -3deg);

        background-color: var(--miemss-primary);
        height: 100%;
        width: 57%;
        position: absolute;
        z-index: 0;
        top: 0;
        transform-origin: bottom left;
        left: 0;
    }
} */

/* .mdgov-masthead--angled::before {
    content: "";
    backface-visibility: hidden;
    transform: skew(8.5deg, -3deg);
    background-color: var(--miemss-primary);
    height: 100%;
    width: 57%;
    position: absolute;
    z-index: 0;
    top: 0;
    transform-origin: bottom left;
    left: 0;
} */

.mdgov-homePanel h1 {
    font-family: "Jost", sans-serif;
    font-size: 2.3rem;
    font-weight: 200;
}

.mdgov-section__heading {
    padding-bottom: 1.25rem;
}


.btn-primary {
    color: #fff;
    background-color: #13569A;
    border-color: #13569A;
}

#mdgovFooter a:link,
#mdgovFooter a:visited {
    color: #ffffff;
}

#mdgovMain .btn-link,
#mdgovFooter .btn-link,
#mdgovMain .btn-link:visited,
#mdgovFooter .btn-link:visited {
    color: #13569A;
}

#mdgovMain .btn-primary:hover,
#mdgovFooter .btn-primary:hover,
#mdgovMain a.btn-primary:hover,
#mdgovFooter a.btn-primary:hover {
    background-color: #4682B4;
    text-decoration: none;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    /* color: #fff;
    background-color: #990e22;
    border-color: #8e0d1f; */
    background-color: #002854;
    border-color: #002854;
    text-decoration: none;
}

#mdgovMain .pnlAdmin>a.btn-primary,
#mdgovMain .pnlAdmin>a.btn-primary:visited,
#mdgovMain .pnlAdmin>a.btn-secondary,
#mdgovMain .pnlAdmin>a.btn-secondary:visited {
    color: #fff;
}

#mdgovMain .btn,
#mdgovFooter .btn {
    border: none;
    border-radius: 5px;
    transition: 0.2s;
}

.mdgov-footer__middle {
    background-color: var(--miemss-blue);
}

.mdgov-footer__bottom {
    background-color: #1E1E1E;
}

#mdgov-footer__copyright {
    font-size: 10pt;
    line-height: 1;
}

/* .mdgov-footer__middle a, .mdgov-footer__bottom a {
    text-decoration: underline;
} */

.mdgov-footer__middle a:hover,
.mdgov-footer__middle a:focus,
.mdgov-footer__bottom a:hover,
.mdgov-footer__bottom a:focus {
    text-decoration: none;
}

footer #login {
    display: block;
    text-align: center;
    padding-top: 5px;
}

footer #login a,
footer #login a:visited {
    text-decoration: none;
    font-size: 1.2rem;
    color: var(--highlight);
}

footer #login a:hover {
    text-decoration: underline;
}


.btn-primary,
.btn-secondary,
.btn-danger,
.btn-success {
    color: #fff !important;
}

.bg-miemss-primary {
    background-color: var(--miemss-primary);
    color: #fff;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, .7);
    margin-bottom: 15px;
}

.bg-miemss-primary .card-body {
    text-align: center;
}

@media (max-width: 991px) {
    .bg-miemss-primary {
        padding-top: 32px !important;
    }
}

svg.svg-top {
    vertical-align: top;
}

svg.svg-bottom {
    vertical-align: bottom;
}

/* DNN Specific overrides */
/* to restore some order to 
   the typography */

.dnnPrimaryAction {
    color: #efefef !important;
}

/* ul, ol { margin: inherit; } */
ul,
ol {
    margin-left: 18px;
}

/* p { margin-top: 0; margin-bottom: 1.5rem; } */
p {
    margin-top: 0;
    margin-bottom: 1.5rem;
}

p:last-of-type {
    margin-bottom: 0.5rem;
}

/* .linklist li { padding-bottom: 1rem; } */

.TB_Wrapper,
.TB_Wrapper *,
.dnnActionMenu,
.dnnActionMenu *,
.dnnActionMenu:after,
.dnnActionMenu:before,
.dnn_mact,
.dnn_mact *,
.dnn_mact:after,
.dnn_mact:before,
[id*=ControlPanel],
[id*=ControlPanel] *,
[id*=ControlPanel]:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.Head {
    /* margin-bottom: 0; */
}

.Normal {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    line-height: inherit;
}

.Normal blockquote {
    margin-left: 30px;
    padding: 15px;
}

.Normal blockquote p:last-of-type {
    margin: 0;
}

.Normal ul>li:last-child,
.Normal ol>li:last-child {
    margin-bottom: 16px;
}

.Normal li p {
    line-height: inherit;
}

/*  
  .Normal ul {
      margin: 0 0 30px 0;
      padding: 0;
      list-style: none;
  }
  .Normal ul>li:last-child {
      margin-bottom: 0
  }
  .Normal ul>li {
      position: relative;
      padding: 0 0 0 37px;
      margin: 0 0 10px 0;
  }
  .Normal ul>li::before {
      content: "";
      width: 8px;
      height: 8px;
      border-radius: 50%;
      display: block;
      position: absolute;
      top: 10px;
      left: 10px;
      background: #0053a3;
  }
  .Normal ul>li ul, .Normal ul>li ol {
      padding-top: 15px;
  }
  .Normal ol {
      margin: 0 0 30px 0;
      padding: 0;
      list-style: none;
      counter-reset: my-awesome-counter;
  }
  .Normal ol>li:last-child {
      margin-bottom: 0;
  }
  .Normal ol>li {
      position: relative;
      padding: 0 0 0 37px;
      margin: 0 0 10px 0;
      counter-increment: my-awesome-counter;
  }
  .Normal ol>li::before {
      content: counter(my-awesome-counter);
      width: 26px;
      height: 26px;
      border-radius: 50%;
      display: block;
      position: absolute;
      top: 0px;
      left: 0;
      border: 1px solid #0053a3;
      color: #0053a3;
      text-align: center;
      font-size: 14px;
      font-weight: 600;
  }
  .Normal ol>li ul, .Normal ol>li ol {
      padding-top: 15px;
  } */

.NormalTextBox {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc !important;
    border-radius: 4px;
    box-sizing: border-box;
}

/* Ported from previous MIEMSS.org */
.korlu-button-blue {
    border: 1px solid #25729a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 10px 10px 10px 10px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #3093c7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
    background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
    background-image: linear-gradient(to bottom, #3093c7, #1c5a85);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3093c7, endColorstr=#1c5a85);
}

.korlu-button-blue:hover {
    border: 1px solid #1c5675;
    background-color: #26759e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
    background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
    background-image: -moz-linear-gradient(top, #26759e, #133d5b);
    background-image: -ms-linear-gradient(top, #26759e, #133d5b);
    background-image: -o-linear-gradient(top, #26759e, #133d5b);
    background-image: linear-gradient(to bottom, #26759e, #133d5b);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#26759e, endColorstr=#133d5b);
}

.fa-ul li {
    padding-bottom: 5px;
}

ol.circles-list {
    list-style-type: none;
    margin: 0;
    margin-left: 3em;
    padding: 0;
    counter-reset: li-counter;
}

ol.circles-list>li {
    position: relative;
    margin-bottom: 7px;
    padding-top: 3px;
    padding-left: 0.6em;
    min-height: 1.2em;
}

ol.circles-list>li:before {
    position: absolute;
    top: 0;
    left: -1.33em;
    width: 1.2em;
    height: 1.2em;

    font-size: 1.3em;
    line-height: 1.2;
    text-align: center;
    color: #f5f5f5;

    border: 3px solid #c5c5c5;
    border-radius: 50%;
    background-color: #464646;
    content: counter(li-counter);
    counter-increment: li-counter;
}

ol.tilted-list {
    list-style-type: none;
    margin: 0;
    margin-left: 3em;
    padding: 0;
    counter-reset: li-counter;
}

ol.tilted-list>li {
    position: relative;
    margin-bottom: 10px;
    padding: .5em;
    border-left: 2px solid #CCCCCC;
    background-color: #f5f5f5;
}

ol.tilted-list>li:before {
    position: absolute;
    top: 0;
    left: -.95em;
    width: 1em;

    font-size: 1.5em;
    line-height: 1;
    font-weight: bold;
    text-align: right;
    color: #464646;

    transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    -webkit-transform: rotate(-25deg);
    z-index: 99;
    overflow: hidden;

    content: counter(li-counter);
    counter-increment: li-counter;
}

ol.boxes-list {
    list-style-type: none;
    margin: 0;
    margin-left: 3em;
    padding: 0;
    counter-reset: li-counter;
}

ol.boxes-list>li {
    position: relative;
    margin-bottom: 10px;
    padding-left: .25em;
    /*padding: 0.1em; was 1em */
    background-color: #d5d5d5;
}

ol.boxes-list>li:before {
    position: absolute;
    top: 0;
    left: -1.5em;
    width: 1.3em;
    height: 1.2em;
    /*0.94*/

    font-size: 1.2em;
    line-height: 1.2;
    text-align: center;
    color: #f5f5f5;

    background-color: #464646;
    content: counter(li-counter);
    counter-increment: li-counter;
}

ol.boxes-list>li:last-child {
    margin-bottom: 20px;
}

ul#ulHeader>li.linkitem {
    padding-bottom: 8px;
}

ul#ulHeader>li.linkitem:last-of-type {
    padding-bottom: 0;
}


/* Containers Styles */
.heading_wrapper {
    line-height: inherit;
}

.DNNContainer_Boxed {
    border-radius: .75rem;
    padding: 2rem;
}

.DNNContainer_Boxed_highlight {
    /* background-color: rgba(255, 223, 162, 0.35); */
    background-color: rgba(255, 200, 56, 0.35);
    border: 1px solid var(--highlight);
}

.DNNContainer_Boxed_primary {
    background-color: rgba(0, 86, 184, 0.9);
    border: 1px solid var(--miemss-blue);
    color: #ffffff;
}


/* Miscelleneous Styles */
.accordion-container ul {
    margin-bottom: .5rem;
}

.accordion-container ul li {
    padding-bottom: .5rem;
}


/* slider styles */
.HideMontageImages img {
    display: none;
}

.HideMontageImages li {
    list-style: none;
    margin-bottom: 5px !important;
    left: 0;
    top: 0;
}

.HideMontageImages hgroup {
    border-bottom: 1px solid #ccc;
}

.HideMontageImages hgroup h2 {
    margin: 0 !important;
    padding: 0 !important;
}

.HideMontageImages hgroup h3 {
    margin: 0 0 10px 0 !important;
    padding: 0 0 10px 0 !important;
}

.k-input-inner {
    z-index: 0 !important;
}

.miemss-pagination-li {
    background: var(--miemss-blue) !important;
    height: 12px !important;
    width: 12px !important;
    margin: 7px !important;
}

.miemss-pagination-li.is-active {
    background: var(--maryland-yellow) !important;
}

.miemss-pagination-ul li {
    margin-bottom: 0 !important;
}

.splide__slide p {
    padding-bottom: 20px;
}

.splide__slide h3 {
    margin: 10px;
}

.splide {
    margin-top: -1.5rem;
}

@media (min-width: 992px) {

    #mdgovMainNavToggle {
        display: none;
    }
}

body,
html {
    scroll-padding-top: 0px;
    /* adjust the pixel amount here for your top navigation bar height */
}